Subject: RE: Time-Dependent-DFT Oscillator Strengths

From: Nguyen Kiet A Contr AFRL/MLPJ <[email-masked]>
Date: Thu, 5 Aug 1999 15:56:50 -0400

I am not sure about the window versions of G98.  For the unix releases,
TD-DFT oscillator strength was not implemented (even though the numbers
appear in the print out) until release A7. However, I don't think the
present implementation is correct.  I have tried to contact Gaussian but got
no response.  It is unfortunate that Gaussian did not mention this in their
release notes. 

Kiet

> ----------
> From: 	Jens Spanget-Larsen
> Sent: 	Wednesday, August 4, 1999 11:33 AM
> To: 	[email-masked]
> Subject: 	CCL:Time-Dependent-DFT Oscillator Strengths
> 
> CCL:
> 
> TD-DFT theory appears to provide a useful approach to the electronic 
> spectra of many molecules.  In our lab, TD-B3LYP calculations 
> (Gaussian98w, vs. 5.0) have satisfactorily reproduced transition 
> energies and relative intensities for several organic chromophores.  
> However, the absolute intensities are much too low: The predicted 
> oscillator strengths are one order of magnitude too small, compared 
> with data derived from experimental spectra.  The discrepancy does 
> not seem to depend significantly on basisset.
> 
> Is this a problem intrinsic to TD-DFT?  What is the 
> explanation?
> 
> Thank you, Jens >--< 
>                              
> =-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=
> JENS SPANGET-LARSEN         Phone:  +45 4674 2000  (RUC)
> Department of Chemistry             +45 4674 2710  (direct)
> Roskilde University (RUC)   Fax:    +45 4674 3011 
> P.O.Box 260                 E-Mail: [email-masked]
> DK-4000 Roskilde, Denmark   http://www.rub.ruc.dk/dis/chem/psos/
> =-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=
> 
> -= This is automatically added to each message by mailing script =-
> [email-masked] -- To Everybody    |   [email-masked] -- To
> Admins
> [email-masked] -- HELP CHEMISTRY or HELP SEARCH
> [email-masked] -- archive search    |    Gopher: gopher.ccl.net
> 70
> Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | Jan:
> [email-masked]
> 
> 
> 
> 
>